*{
	margin:0;
	padding:0
}

#wrap, #wrapframe{
	font-family: verdana;
    margin: 0 auto;
    width: 505px;
	height: 246px;
	background-color:#fff;
	position:relative;
	overflow: hidden;
	text-align:center;
}


#controls {
	position: absolute;
	top: 10px;
	right: 18px;
	height: 16px;
	z-index: 20;
}
#controls li {
	float: left;
	margin-left: 9px;
}
#controls li div {
	width: 16px;
	height: 16px;
	background: #363636;
	border: #bcbcbc 1px solid;
}
#controls li.rslides_here div {
	background-color: #a22b2b;
	border: #bcbcbc 1px solid;
}

ol, ul {
	list-style: none;
}